egrep VOX DOC
egrep VOX DOC
egrep VOX DOC
egrep VOX DOC | egrep 21210
man test
vi lmay.cgi
ps -fe
pwd
ps
vi banal.cgi
cat planc.cgi
vi pwb
ls tmp
more tmp/sld*
vi ../js/vouch.js
ps
vi ../js/vouch.js
PS
ps
cd
pwd
ps
vi anls.cgi
more tmp/10
vi lcomp.cgi
cd data/vouch
egrep OLMEDO DOC
egrep TERMINAL DOC
egrep OLMEDO DOC
egrep href *
vi lmay.cgi
vi lmay.cgi
ps
vi ../js/vouch.js
ls -d .*
ls -dl .*
vi ../js/vouch.js
cd ../js
ls -dl .*
ls .mozilla
vi -i
vi -r
vi -r vouch.js
ls -dl .*
rm -i .*
vi vouch.js
ps
cd data/tpdoc
l
ls -l
cat DOC
cat INFO
cd ..
cd ..
PWD
pwd
vi ../js/tpdoc.js
vi ../js/tpdoc.js
more tmp/11
l tmp/tt
ls -l tmp/tt
more tmp/tt
ls -l tmp
vi js/tpdoc.js
vi ../js/tpdoc.js
ps
vi lcomp.cgi
more lmay.cgi
more mayor.cgi
VI LCOM.CGI
vi lcom.cgi
pwd
vi lven.cgi
vi lcom.cgi
vi lcom.cgi
man awk
pwd
ls test-cgi
more test-cgi
pwd
vi vouch.cgi
cd data/vouch/user
l
ls
ls -t
ls -ltr
vi "186.104.64.109 Jul  7"
vi "186.104.64.109 Jul  7"
ls -ltr
vi "186.104.64.109 Jul  7"
ps
pwd
ls
more balan.js
more cliok
more cliok.js
more cliok.js
cat ../vouch
vi ../vouch.htm
ps
vi vouch.cgi
cd ..
cd js
vi memor.js
ps
vi memor.js
w
ps -fe |egrep awk
ps
w
ps
ps -fe |egrep awk
l mm*
pwd
ls mm*
ls
pwd
w
ps -fe |egrep awk
egrep print *
egrep printi" $1" 
egrep printi" $1" *
egrep printi  | [B*
egrep print * | egrep 1
egrep print * | egrep "$1"
egrep print * | egrep "\$1"
egrep print * | egrep "\$2"
egrep print * | egrep "\\$2"
egrep print * | egrep \\$2
egrep print * | awk ' index ($0,"$1") ' 
vi vouch.cgi
vi lcom.cgi
cd ../js
vi vouch.js
cd ../js
vi vouch.js
w
ps -fe |more
w
w
pwd
cd ..
cd js
vi vouch.js
w
w
cd tmp
ls
more *
ls
awk -F"^" ' { print $14 } ' *
awk -F"^" ' { print $15 } ' *
awk -F"^" ' { print $18 } ' *
awk -F"^" ' { print $20 } ' *
awk -F"^" ' { print $20 } ' [0-9]*
ls
more 21120
awk -F"^" ' { print $12 } ' [0-9]*
awk -F"^" ' $12+0 >2  ' [0-9]*
awk -F"^" ' $12+0 <1  ' [0-9]*
awk -F"^" ' $12+0 <1 { print FILENAME }' [0-9]*
pwd
l
ls
l -tr
ls -ltr
more 19
ls
rm *
ls
more 40
egrep 261799 *
egrep 261800 *
egrep 261800 vouc*
awk -F"^" ' $12!="1 " || $12!="2 "  ' [0-9]*
l vouch
awk -F"^" ' $20!="1 " || $20!="2 "  ' vo*
awk -F"^" ' $20!="1 " || $20!="2 " { print $20} ' vo*
awk -F"^" ' $20!="1" || $20!="2" { print $20} ' vo*
awk -F"^" ' $20!="1" || $20!="2" { print ":"$20":"} ' vo*
awk -F"^" ' $20!="1 " || $20!="2 " { print ":"$20":"} ' vo*
awk -F"^" ' $20!="1 " && $20!="2 " { print ":"$20":"} ' vo*
awk -F"^" ' $20!="1 " && $20!="2 " { print } ' vo*
w
cd ../js
vi vouch.js
echo $HOME
vi balan.cgi
cd tmp
ls
more vouch
awk -F"^" { x[$NF]=1 }
awk -F"^" ' { x[$NF]=1 }
END { for ( i in x ) print i } ' vouch
pwd
pwd
vi balan.cgi
egrep anls.cgi
egrep anls.cgi *
vi balan.cgi
cd data
cd vouch
egrep CHILEC DOC
PWD
pwd
ps
cd ../js
l bln.js
egrep newArray ../js/*
cd ..
cd ..
pwd
cd mcorretajes
cd html
cd cgi-bin
cd ..
egrep Array *
vi ../js/bln.js
l ma*
ls ma*
s lma*
ls lma*
ps
cd data/vouch
egrep 29652 DOC
egrep 39889 DOC
egrep 49354 DOC
egrep 29652 DOC
W
W
w
w
W
w
W
w
cd data/vouch
egrep 117271 DOC
egrep SODIMAC DOC | egrep 05/04
mkdir tmpB
chown www-data tmpB
cd tmpB
ls
l
vi balan.cgi
cd data/vouch
egrep 391784 DOC
egrep VISA DOC
egrep VISA DOC
egrep LAN DOC
egrep 229718 DOC
egrep pasajes DOC
egrep PASAJE DOC
egrep BRAS DOC
ps -f
ps -fea
ps -fea | grep awk
cd tmpB
ls
more vouch
l
ls -l
date
egrep box *
ps
vi anls.cgi
vi anls.cgi
ps
cat tmpB/cuent
ls 
cd ../js
ls
mkdir tmp
l
ls -l
vi ../vouch.htm
ps
ls ../js/tmp
cd ../js/tmp
l
ls -l
more *
cd ../js/tmp
ls -l
ps
vi anls.cgi
vi anls.cgi
chmod 755 pagos.cgi
ps
vi vouch.cgi
s
ps
vi vouch.cgi
vi -r
vi -r pagos.cgi
ps
vi -r pagos.cgi
vi -r
vi -r pagos.cgi
vi -r pagos.cgi
ls
vi pagos.cgi
vi pagos.cgi
ps
cd tmpB
egrep 01011 vouch
egrep 01011 vouch
cd tmp
ls
more vouch
awk -F"^" $(NF-1)+0 ==0 ' vouch
awk -F"^" ' $(NF-1)+0 ==0 ' vouch
awk -F"^" ' $(NF-1)+0 ==0 ' vouch
awk -F"^" ' $(NF-1)+0 ==0 ' vouch
cd data
cd vouch
egrep XX DOC
egrep XX HEAD
cd data
cd vouch
egrep \.000
egrep \.000 *
egrep \\.000 *
egrep \\.0001 *
w
vls
ls
vi mayor*
cat planc.cgi
vi ./pwb
ps
exit
ps -f
kill $$
ps
ps -f
more splash.c
ps
vi ./pwb
pwd
vi forms.cgi
vi formslist.cgi
cd ../
ls
cd cgi-bin
ls
cd ihs
cd ihd
ls
cd bin
l
ls -l
cd ..
cd ..
pwd
cd ..
cd ..
ls
find . -name ihmu.c
find . -name hdsort.c
find . -name ihd*.c
find . -name ihduu.c
x=`find . -name ihduu.c`
ls -l $x
ls -l $x
wc -l forms.cgi
man wc
wc -l forms.cgi
cp pwb pwb.02192011
ls
vi pwb.old
sh pwb vouch 1
sh pwb vouch 1
sh pwb vouch 1
sh pwb vouch 1
l vouc*
ls -l vouc*
diff forms.cgi vouch.cgi | more
diff forms.cgi vouch.cgi | more
vi forms.cgi
sh pwb vouch
pwd
ls -l pw*
vi pwb
ps
vi pwb
lsd
ls
cd cgi-bin
cd ihd
cd sour
pwd
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
sh pwb forms
cd /tmp
ls t*
ls /usr
ls -l /usr
ls  /tmp/*
ls  /tmp/t*
more /tmp/t0
sh pwb forms
more /tmp/t3
more /tmp/t3
more /tmp/t1
sh pwb vouch
more /tmp/t1
sh pwb vouch
sh pwb vouch
vi pwb
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb mpapp
more  /tmp/t
more  /tmp/t1
ls /tmp/t*
more  /tmp/t0
sh pwb vouch
more  /tmp/t3
more  /tmp/t2
more  /tmp/t5
more  /tmp/t4
more  /tmp/t3
more  /tmp/t1
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb venta
sh pwb venta
l pwb*
ls -l pwb*
sh pwb.02192011 vouch
sh pwb vouch
sh pwb.02192011 vouch
sh pwb vouch
sh pwb vouch
cd ../Forms
l
ls -l
cd Forms
l
rm *.db
ls -l
cd ..
cd cgi-bin
ls
vi pwb
sh pwb vouch
sh pwb.02192011 vouch
pwd
cd data/forms
ls
vi HEAD
cd
pwd
vi pwb
vi vouch.cgi
vi forms*
sh pwb forms 1
diff forms.cgi formscgi
sh pwb forms
sh pwb forms
more vouchget.cgi
more formsget.cgi
vi formsget.cgi
ps
more /tmp/t3
more /tmp/t3
ps
vi pwb
ps
sh pwb forms
vi ../js/forms.js
vi ../js/vouch.js
diff formscgi forms.cgi
cp formscgi forms.cgi
ps
vi ../js/vouch.js
ps
cd ihd
ls
l
mkdir sour
cd sour
tar xvf /tmp/sour
ls
l
ls -l
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
cd
vi pwb.cgi
pwd
vi pwb
cd ihd/sour
ls
tar xvf /tmp/sour
ls -l
pwd
cd ..
cd ..
cd ihd
ls -l bin
cd sour
ls
vi ihdquery.c
cd
vi pwb
ls -l pwb*
sh pwb.02192011 vouch
sh pwb.02192011 forms
pwd
cd data/vouch
vi HEAD
pwd
cd
pwd
vi ../vouch.htm
vi ../vouch.htm
pwd
sh pwb vouch
cd ihd/sour
ls
ps
ls -a
vi -r
vi ihdquery.c
ls pw*
sh pwb.02192011 vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
ps
ls pwb*
diff pwb pwb.02192011 | more
ls ../vouch*
ls -l ../vouch*
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
diff pwb pwb.02192011 | more
diff pwb pwb.02192011 | more
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb vouch
vi ../js/vouch.js
vi pwb
cd ../js
ls
ls -tr
ls -l -tr
vi myr.js
egrep fomsDOC *
egrep foms *
egrep formsDOC *
egrep forms *
egrep vouch *
egrep vouch *
vi memor.js
vi vouch.js
cd 
l vouch*
ls -l  vouch*
cd ..
cd js
ls -l
ls -lt
ls -ltr
ls tmp
more tmp/*
ls -ltr
ls -tr
cd
ls -ltr
more show
l tmpB
vi ihd/bin/l
chmod 755 ihd/bin/l
l
more tst.cgi
more tmpB/B*
more tmpB/*
sh vouch.cgi
sh vouch.cgi
sh vouch.cgi
ls .v*
rm -i .vo*
more tmpB/*
more tmpB/11430
vi anls.cgi
vi anls.cgi
vi -r
vi -r anls.cgi
vi -r vouch.cgi
vi ../vouch.htm
vi 
ps
cat ../vouch.htm
egrep mtpdoc ../vouch*
more ../js/tmp/*
rm ../js/tmp/*
more ../js/tmp/*
sh vouch.cgi
sh vouch.cgi FromAnls
more ../js/tmp/*
ls ../js/tmp
rm ../js/tmp/*
cd tmpB
ls
more S*
cd data/vouch
vi HEAD
l
vi vouch.cgi
vi vouch.cgi
sh pwb vouch
sh pwb vouch
sh pwb vouch
sh pwb forms
sh pwb vouch
vi pwb
vi ../vouch.htm
vi pwb
cd ../js
vi forms.js
cd
vi pwb.cgi
sh pwb forms
sh pwb forms
sh pwb forms
ps
sh pwb forms
cd data/forms
vi HEAD
pwd
cd
pwd
ps
pwd
sh pwb forms
vi pwb
sh pwb vouch
sh pwb vouch
sh pwb vouch
ps
sh pwb vouch
l
sh pwb vouch
cd data
cd vouch
vi HEAD
cd data/forms
vi DOC
cd
sh pwb forms
ps
pwd
vi pwb
sh pwb vouch
vi pwb
sh pwb vouch
sh pwb vouch
ps
cd tmp/B
cd tmpB
ls
more planc.1
  
cd tmpB
ls
more planc.2
     
vi pwb
vi balan.cgi
vi ../js/venta.js
cat ../venta.htm
vi venta.js
vi ../js/venta.js
l venta.js
ls -l venta.js
ls -l ../js/venta.js
vi ../js/venta.js
cd ../js
l -tr
cat bln.js
vi tmpB/planc.2
vi tmpB/planc.2
cd ..
pwd
cd xls
ls
mkdir xls
cd xls
ln -s ../cgi-bin/tmpB .
l
ls tmpB
wd
pwd
l
pwd
more tmpB/planc.2
l
vi balan.cgi
w
pwd
echo $HOME
pwd
vi balan.cgi
cd tmpB
ls
more *
cd ..
cp balan.htm balcl.htm
vi balcl.htm
vi balcl.htm
vi balcl.cgi
ps
sh balcl.cgi
mkdir tmpC
sh balcl.cgi
sh balcl.cgi
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
 
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
more tmpB/planc.1
more tmpC/planc.1
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
more tmpC/planc.2
more tmpC/planc.1
more tmpC/planc.1
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
 
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
 
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
cp balan.cgi balcl.cgi
vi balcl.cgi
sh balcl.cgi
sh balcl.cgi >tmpC/planc.cl
cd planC
cd tmpC
ls
cd ..
sh balcl.cgi >planc.cl
vi plan.cl
more tmpC/planc.1
sh balcl.cgi
ls tmpC
ls
ls [1-6]*
rm [1-6]*
sh balcl.cgi
ls tmpC
l tmpC/[12]*
more tmpC/[12]*
more tmpC/planc.1
sh balcl.cgi
ls tmpC
more tmpC/*
more tmpC/planc.1
sh balcl.cgi
ls tmpC
more tmpC/*
vi balcl.cgi
vi balcl.cgi
more tmpC/*
more tmpC/*
sh balcl.cgi
more tmpC/*
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
sh balcl.cgi
more tmpC/planc.1
more tmpC/1
more tmpC/1
sh balcl.cgi
more tmpC/1
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1*
ls
sh balcl.cgi
sh balcl.cgi
more tmpC/1*
more tmpC/1*
more tmpC/planc.1
more tmpC/1*
more tmpC/2*
more tmpC/1*
W
w
ls tmpC
more tmpC/1*
sh balcl.cgi
more tmpC/1*
sh balcl.cgi
more tmpC/1*
vi balcl.cgi
ls pwb*
sh pwb.02192011 vouch
sh pwb vouch
w
cat /etc/passwd
pwd
cd ..
cd ..
ls -l
ls -l runacon
cd data/planc
vi HEAD
wc HEAD
cat INFO
cat >INFO
vi HEAD
cat INFO
pwd
cat INFO
w
cd data/vouch
vi DOC
cd ../planc
vi HEAD
w
ps -fe
cd ../vouch
vi DOC
cat -tve DOC | more
 
l
vi DOC
vi HEAD
:q
pwd
cd data/vouch
vi DOC
pwd
ps
pwd
ls tmpB
cd tmpB
vi *
wc *
cd ..
vi balan.cgi
vi DOC
pwd
cd data/vouch
vi DOC
pwd
cd ..
cd mcorretajes
cd ../../mcorretajes
cd ../../../mcorretajes
cd html
ls
cd cgi-bin
ls
vi repor1.cgi
vi report1.cgi
#1338301316
cd tmp
#1338301317
ls
#1338301326
vi planc.1
#1338301343
cd ..
#1338301348
cd tmpB
#1338301350
ls
#1338301371
vi planc.1
#1338301379
vi planc.2
#1338301405
cd ..
#1338301410
vi balan.cgi
#1338302602
cd data/vouch
#1338302604
cd user
#1338302615
egrep 000028 * | more
#1338302621
egrep 00028 * | more
